Get Services by Type
GET
Retrieve organization services for a service type. When id is provided, the result is restricted to that service identifier.
id?integerOptional service identifier.
typeId*integerService type identifier.
forDirect?booleanAccepted for compatibility; the current implementation does not apply this value.
forSub?booleanAccepted for compatibility; the current implementation does not apply this value.
Services retrieved successfully.
application/json- response
[index: integer]?curl -X GET 'https://api.eis.it/v1/service?typeId=0'Example Response
[ { "id": 0, "serviceList": { "id": 0, "name": "string", "serviceProvider": { "id": 0, "name": "string", "description": "string" }, "carrier": { "id": 0, "name": "string" }, "type": { "id": 0, "name": "string" }, "supplierProductId": "string" }, "organizationId": 0, "integration": { "id": 0, "name": "string" }, "name": "string", "forDirect": true, "forSub": true, "carrierType": "string", "offsetDays": 0, "attributes": {} }]